VARKON Version 1.15 1997-10-24

> ## curv - Function

> Geometrical function
> Description
> Returns the curvature in a specified position of an arc or curve.
> Syntax
> curv(ref,t)

> REF | ref;
> FLOAT | t;

> Principal parameters

> ref | - Identity of arc or curve

> Optional parameters

> t | - Parameter value, default = 0.0

> Return value
> A FLOAT value equal to the curvature in the specified position.

VARKON Homepage | Index